[
  {
    "id":1,
    "text":"Portuguese"
  },
  {
    "id":2,
    "text":"A2"
  },
  {
    "id":3,
    "text":"Tx"
  },
  {
    "id":4,
    "text":"Conectado ao PC"
  },
  {
    "id":5,
    "text":"Carregand"
  },
  {
    "id":6,
    "text":"Voltagem"
  },
  {
    "id":7,
    "text":"On"
  },
  {
    "id":8,
    "text":"Off"
  },
  {
    "id":9,
    "text":"Sim"
  },
  {
    "id":10,
    "text":"Não"
  },
  {
    "id":11,
    "text":"Ok"
  },
  {
    "id":12,
    "text":"Ant."
  },
  {
    "id":13,
    "text":"Edit."
  },
  {
    "id":14,
    "text":"Cópia"
  },
  {
    "id":15,
    "text":"Del."
  },
  {
    "id":16,
    "text":"Próx."
  },
  {
    "id":17,
    "text":"Nenhum"
  },
  {
    "id":18,
    "text":"Auto"
  },
  {
    "id":19,
    "text":"Usuár"
  },
  {
    "id":20,
    "text":"Adic."
  },
  {
    "id":21,
    "text":"Rev."
  },
  {
    "id":22,
    "text":"Prop."
  },
  {
    "id":23,
    "text":"Padrão"
  },
  {
    "id":24,
    "text":"Sim."
  },
  {
    "id":25,
    "text":"Esc"
  },
  {
    "id":26,
    "text":"..."
  },
  {
    "id":27,
    "text":"%"
  },
  {
    "id":28,
    "text":"s"
  },
  {
    "id":29,
    "text":"min"
  },
  {
    "id":30,
    "text":"h"
  },
  {
    "id":31,
    "text":"ft"
  },
  {
    "id":32,
    "text":"m"
  },
  {
    "id":33,
    "text":"°C"
  },
  {
    "id":34,
    "text":"°F"
  },
  {
    "id":35,
    "text":"V"
  },
  {
    "id":36,
    "text":"°"
  },
  {
    "id":37,
    "text":"Prec"
  },
  {
    "id":38,
    "text":"Modelo"
  },
  {
    "id":39,
    "text":"Modo"
  },
  {
    "id":40,
    "text":"Opç."
  },
  {
    "id":41,
    "text":"Parar"
  },
  {
    "id":42,
    "text":"Limp."
  },
  {
    "id":43,
    "text":"Menu"
  },
  {
    "id":44,
    "text":"Pág."
  },
  {
    "id":45,
    "text":"Contraste"
  },
  {
    "id":46,
    "text":"Telemetria"
  },
  {
    "id":47,
    "text":"Rcv On/Reg. Off"
  },
  {
    "id":48,
    "text":"Volume"
  },
  {
    "id":49,
    "text":"Tipo iluminação"
  },
  {
    "id":50,
    "text":"Intensidade"
  },
  {
    "id":51,
    "text":"10s duraç."
  },
  {
    "id":52,
    "text":"60s duraç."
  },
  {
    "id":53,
    "text":"Sempre On"
  },
  {
    "id":54,
    "text":"Menu Principal"
  },
  {
    "id":55,
    "text":"Ajuste Fino"
  },
  {
    "id":56,
    "text":"Temporizadores/Sensores"
  },
  {
    "id":57,
    "text":"Analisador de Dados"
  },
  {
    "id":58,
    "text":"Sistema"
  },
  {
    "id":59,
    "text":"Infor."
  },
  {
    "id":60,
    "text":"Selecione o Modelo"
  },
  {
    "id":61,
    "text":"Novo Modelo"
  },
  {
    "id":62,
    "text":"Propriedades Básicas"
  },
  {
    "id":63,
    "text":"Atribuir Funções"
  },
  {
    "id":64,
    "text":"Atribuir Servos"
  },
  {
    "id":65,
    "text":"Ajustar Servos"
  },
  {
    "id":66,
    "text":"Fases de Voo"
  },
  {
    "id":67,
    "text":"Trim Fase de Voo"
  },
  {
    "id":68,
    "text":"Dual Rate/Exponencial"
  },
  {
    "id":69,
    "text":"Mesclagens Livres"
  },
  {
    "id":70,
    "text":"Filtros Usu."
  },
  {
    "id":71,
    "text":"Curvas de Função"
  },
  {
    "id":72,
    "text":"Temporizadores"
  },
  {
    "id":73,
    "text":"Sensores/Ajuste Reg."
  },
  {
    "id":74,
    "text":"Telemetria Exibida"
  },
  {
    "id":75,
    "text":"Configuração"
  },
  {
    "id":76,
    "text":"Servos & Teste de Alcance"
  },
  {
    "id":77,
    "text":"Calibrar & Ver Entradas"
  },
  {
    "id":78,
    "text":"Ajuste Bastões/Interr."
  },
  {
    "id":79,
    "text":"Modos Wireless/Instrutor"
  },
  {
    "id":80,
    "text":"Saída Receptor"
  },
  {
    "id":81,
    "text":"Aero"
  },
  {
    "id":82,
    "text":"Heli"
  },
  {
    "id":83,
    "text":"Geral"
  },
  {
    "id":84,
    "text":"Tipo de Modelo:"
  },
  {
    "id":85,
    "text":"Nome:"
  },
  {
    "id":86,
    "text":"Tipo de asa:"
  },
  {
    "id":87,
    "text":"0 Flap |1 Ail"
  },
  {
    "id":88,
    "text":"0 Flap |2 Ail"
  },
  {
    "id":89,
    "text":"1 Flap |2 Ail"
  },
  {
    "id":90,
    "text":"2 Flaps|2 Ail"
  },
  {
    "id":91,
    "text":"2 Flaps|4 Ail"
  },
  {
    "id":92,
    "text":"4 Flaps|2 Ail"
  },
  {
    "id":93,
    "text":"4 Flaps|4 Ail"
  },
  {
    "id":94,
    "text":"Tipo Cauda:"
  },
  {
    "id":95,
    "text":"Normal   1H1V"
  },
  {
    "id":96,
    "text":"V-Tail   2H"
  },
  {
    "id":97,
    "text":"Ailfundor 2H1V"
  },
  {
    "id":98,
    "text":"Normal   2H2V"
  },
  {
    "id":99,
    "text":"Nenhum - Profundon/Delta"
  },
  {
    "id":100,
    "text":"Número de Motores:"
  },
  {
    "id":101,
    "text":"Servos Aerofreios:"
  },
  {
    "id":102,
    "text":"Servos Trem Pouso:"
  },
  {
    "id":103,
    "text":"Tipo FS"
  },
  {
    "id":104,
    "text":"Prova de Falhas"
  },
  {
    "id":105,
    "text":"Adiar Prova de Falhas"
  },
  {
    "id":106,
    "text":"Manter"
  },
  {
    "id":107,
    "text":"Atribuir Funções"
  },
  {
    "id":108,
    "text":"Ailerons"
  },
  {
    "id":109,
    "text":"Profundor"
  },
  {
    "id":110,
    "text":"Leme"
  },
  {
    "id":111,
    "text":"Acelerador"
  },
  {
    "id":112,
    "text":"Aerofreio"
  },
  {
    "id":113,
    "text":"Flaps"
  },
  {
    "id":114,
    "text":"Trem de Pouso"
  },
  {
    "id":115,
    "text":"Calibragem"
  },
  {
    "id":116,
    "text":"Trim"
  },
  {
    "id":117,
    "text":"Trim-Máx."
  },
  {
    "id":118,
    "text":"Autotrim"
  },
  {
    "id":119,
    "text":"Auto-Ajuste Trims."
  },
  {
    "id":120,
    "text":"Não faça movimentos rápidos."
  },
  {
    "id":121,
    "text":"Aileron"
  },
  {
    "id":122,
    "text":"Flap"
  },
  {
    "id":123,
    "text":"Motor"
  },
  {
    "id":124,
    "text":"Servo No."
  },
  {
    "id":125,
    "text":"Subtrim"
  },
  {
    "id":126,
    "text":"Máx positivo"
  },
  {
    "id":127,
    "text":"Máx negativo"
  },
  {
    "id":128,
    "text":"Lim. Máx positivo"
  },
  {
    "id":129,
    "text":"Lim. Máx negativo"
  },
  {
    "id":130,
    "text":"Posição de Segurança"
  },
  {
    "id":131,
    "text":"Adiar positivo/negativo"
  },
  {
    "id":132,
    "text":"Reverter"
  },
  {
    "id":133,
    "text":"Compensar Servo"
  },
  {
    "id":134,
    "text":"Controle"
  },
  {
    "id":135,
    "text":"Selecione Controle de Entrada"
  },
  {
    "id":136,
    "text":"Mova o controle desejado para a"
  },
  {
    "id":137,
    "text":"posição ativa. O evento será"
  },
  {
    "id":138,
    "text":"detectado automaticamente."
  },
  {
    "id":139,
    "text":"Rótulo"
  },
  {
    "id":140,
    "text":"Adiar"
  },
  {
    "id":141,
    "text":"Inter."
  },
  {
    "id":142,
    "text":"Subtrim"
  },
  {
    "id":143,
    "text":"Função"
  },
  {
    "id":144,
    "text":"Taxa"
  },
  {
    "id":145,
    "text":"Dual-Rate"
  },
  {
    "id":146,
    "text":"Exponencial"
  },
  {
    "id":147,
    "text":"Dual Rate/Editar Exponencial"
  },
  {
    "id":148,
    "text":"De"
  },
  {
    "id":149,
    "text":"Para"
  },
  {
    "id":150,
    "text":"Valor"
  },
  {
    "id":151,
    "text":"Mesclagens de Curva"
  },
  {
    "id":152,
    "text":"In"
  },
  {
    "id":153,
    "text":"Out"
  },
  {
    "id":154,
    "text":"Tipo de Curva"
  },
  {
    "id":155,
    "text":"Padrão"
  },
  {
    "id":156,
    "text":"x>0"
  },
  {
    "id":157,
    "text":"x<0"
  },
  {
    "id":158,
    "text":"|x|"
  },
  {
    "id":159,
    "text":"+ positivo"
  },
  {
    "id":160,
    "text":"- negativo"
  },
  {
    "id":161,
    "text":"± simétrico"
  },
  {
    "id":162,
    "text":"3-ponto"
  },
  {
    "id":163,
    "text":"5-ponto"
  },
  {
    "id":164,
    "text":"7-ponto"
  },
  {
    "id":165,
    "text":"9-ponto"
  },
  {
    "id":166,
    "text":"- Adiar +"
  },
  {
    "id":167,
    "text":"Adiar Negativo"
  },
  {
    "id":168,
    "text":"Ponto"
  },
  {
    "id":169,
    "text":"Detalhe Temporizador"
  },
  {
    "id":170,
    "text":"Corrida Livre"
  },
  {
    "id":171,
    "text":"Voltas"
  },
  {
    "id":172,
    "text":"Valor inicial"
  },
  {
    "id":173,
    "text":"Valor final"
  },
  {
    "id":174,
    "text":"Tipo Temporizador"
  },
  {
    "id":175,
    "text":"Tipo de Relato"
  },
  {
    "id":176,
    "text":"Tipo de Reset"
  },
  {
    "id":177,
    "text":"Reset Longo"
  },
  {
    "id":178,
    "text":"Reset Curto"
  },
  {
    "id":179,
    "text":"Bip 1"
  },
  {
    "id":180,
    "text":"Bip 2"
  },
  {
    "id":181,
    "text":"Voz"
  },
  {
    "id":182,
    "text":"Fase de voo ativa"
  },
  {
    "id":183,
    "text":"Temp."
  },
  {
    "id":184,
    "text":"Telem"
  },
  {
    "id":185,
    "text":"Idioma"
  },
  {
    "id":186,
    "text":"Modo Bastão"
  },
  {
    "id":187,
    "text":"1:Lem+Pro|Ace+Ail"
  },
  {
    "id":188,
    "text":"2:Lem+Ace|Pro+Ail"
  },
  {
    "id":189,
    "text":"3:Pro+Ail|Lem+Ace"
  },
  {
    "id":190,
    "text":"4:Ace+Ail|Lem+Pro"
  },
  {
    "id":191,
    "text":"Perfil de Som"
  },
  {
    "id":192,
    "text":"Silencioso"
  },
  {
    "id":193,
    "text":"Somente Bip"
  },
  {
    "id":194,
    "text":"Bip+Voz"
  },
  {
    "id":195,
    "text":"Somente Voz"
  },
  {
    "id":196,
    "text":"Data (aaaa/mm/dd)"
  },
  {
    "id":197,
    "text":"Hora"
  },
  {
    "id":198,
    "text":"Unid. Distância"
  },
  {
    "id":199,
    "text":"Metros"
  },
  {
    "id":200,
    "text":"Pés"
  },
  {
    "id":201,
    "text":"Unid. Temperatura"
  },
  {
    "id":202,
    "text":"Celsius"
  },
  {
    "id":203,
    "text":"Fahrenheit"
  },
  {
    "id":204,
    "text":"Passo"
  },
  {
    "id":205,
    "text":"Intervalo de registro"
  },
  {
    "id":206,
    "text":"Nome de usuário"
  },
  {
    "id":207,
    "text":"Ajuste de Trim"
  },
  {
    "id":208,
    "text":"Global"
  },
  {
    "id":209,
    "text":"Separado"
  },
  {
    "id":210,
    "text":"Subtrim Local"
  },
  {
    "id":211,
    "text":"Aviso ocioso"
  },
  {
    "id":212,
    "text":"100Hz"
  },
  {
    "id":213,
    "text":"50Hz"
  },
  {
    "id":214,
    "text":"10Hz"
  },
  {
    "id":215,
    "text":"5Hz"
  },
  {
    "id":216,
    "text":"2Hz"
  },
  {
    "id":217,
    "text":"1Hz"
  },
  {
    "id":218,
    "text":"5min"
  },
  {
    "id":219,
    "text":"10min"
  },
  {
    "id":220,
    "text":"1hour"
  },
  {
    "id":221,
    "text":"Usar limites de servo estendidos"
  },
  {
    "id":222,
    "text":"Freq.Transmissão"
  },
  {
    "id":223,
    "text":"Tx Modo Francês"
  },
  {
    "id":224,
    "text":"Veloc. Servo"
  },
  {
    "id":225,
    "text":"Teste Alcance"
  },
  {
    "id":226,
    "text":"Inic."
  },
  {
    "id":227,
    "text":"Parar"
  },
  {
    "id":228,
    "text":"Produto "
  },
  {
    "id":229,
    "text":"Versão "
  },
  {
    "id":230,
    "text":"ID Produto "
  },
  {
    "id":231,
    "text":"Cartão SD Livre "
  },
  {
    "id":232,
    "text":"MB de"
  },
  {
    "id":233,
    "text":"Ver Entradas (1/2)"
  },
  {
    "id":234,
    "text":"Ver Entradas (2/2)"
  },
  {
    "id":235,
    "text":"Calib"
  },
  {
    "id":236,
    "text":"Mova todos os controles proporcionais"
  },
  {
    "id":237,
    "text":"algumas vezes até suas extremidades."
  },
  {
    "id":238,
    "text":"Em seguida, deixe os controles em"
  },
  {
    "id":239,
    "text":"posição central e pressione 'Calib'."
  },
  {
    "id":240,
    "text":"Interruptor de Treinamento"
  },
  {
    "id":241,
    "text":"Professor"
  },
  {
    "id":242,
    "text":"Aluno"
  },
  {
    "id":243,
    "text":"Ativado"
  },
  {
    "id":244,
    "text":"Canal"
  },
  {
    "id":245,
    "text":"Requerido pos. pre-f."
  },
  {
    "id":246,
    "text":"Interr. On"
  },
  {
    "id":247,
    "text":"Interr. Off"
  },
  {
    "id":248,
    "text":"Controle No."
  },
  {
    "id":249,
    "text":"Tipo de controle"
  },
  {
    "id":250,
    "text":"Proporcional"
  },
  {
    "id":251,
    "text":"2-Eixos Bastão"
  },
  {
    "id":252,
    "text":"Interr.Padrão"
  },
  {
    "id":253,
    "text":"Interr.3-pos."
  },
  {
    "id":254,
    "text":"Botão"
  },
  {
    "id":255,
    "text":"Rotat."
  },
  {
    "id":256,
    "text":"Estado"
  },
  {
    "id":257,
    "text":"Botão de memória"
  },
  {
    "id":258,
    "text":"Centro"
  },
  {
    "id":259,
    "text":"Voltagem Rx"
  },
  {
    "id":260,
    "text":"Bateria Tx"
  },
  {
    "id":261,
    "text":"Registro"
  },
  {
    "id":262,
    "text":"Recebendo"
  },
  {
    "id":263,
    "text":"Não ativo"
  },
  {
    "id":264,
    "text":"Não atribuído"
  },
  {
    "id":265,
    "text":"T:"
  },
  {
    "id":266,
    "text":"Rec:"
  },
  {
    "id":267,
    "text":"Propriedades Avançadas"
  },
  {
    "id":268,
    "text":"Menu de Config. de Usuário"
  },
  {
    "id":269,
    "text":"Básic"
  },
  {
    "id":270,
    "text":"Tudo"
  },
  {
    "id":271,
    "text":"Outros parâmetros opcionais"
  },
  {
    "id":272,
    "text":"Corte de Motor"
  },
  {
    "id":273,
    "text":"Motor Ocioso"
  },
  {
    "id":274,
    "text":"Interr. Auto-Trim"
  },
  {
    "id":275,
    "text":"Interr. Iniciar Registro"
  },
  {
    "id":276,
    "text":"Interr. Marcador"
  },
  {
    "id":277,
    "text":"Interr. Relatório de Voz"
  },
  {
    "id":278,
    "text":"Interr. Corte-Motor"
  },
  {
    "id":279,
    "text":"Interr. Motor-Ocioso"
  },
  {
    "id":280,
    "text":"Valor de saída Corte-Motor"
  },
  {
    "id":281,
    "text":"Compensar Motor-Ocioso"
  },
  {
    "id":282,
    "text":"Copiar fase de voo destacada?"
  },
  {
    "id":283,
    "text":"Tipo de motor"
  },
  {
    "id":284,
    "text":"Sentido Único"
  },
  {
    "id":285,
    "text":"Sentido Duplo"
  },
  {
    "id":286,
    "text":"Tipo oscilante"
  },
  {
    "id":287,
    "text":"3 Servos (def 120°)"
  },
  {
    "id":288,
    "text":"4 Servos (90°)"
  },
  {
    "id":289,
    "text":"Mecânico"
  },
  {
    "id":290,
    "text":"Supressão de Giro"
  },
  {
    "id":291,
    "text":"Posição servo único"
  },
  {
    "id":292,
    "text":"Frente"
  },
  {
    "id":293,
    "text":"Atrás"
  },
  {
    "id":294,
    "text":"Compr. Alavanca (Servo 1-4):"
  },
  {
    "id":295,
    "text":"Ângulo"
  },
  {
    "id":296,
    "text":"Rotação"
  },
  {
    "id":297,
    "text":"Rolar"
  },
  {
    "id":298,
    "text":"Arremessar"
  },
  {
    "id":299,
    "text":"Guinar"
  },
  {
    "id":300,
    "text":"Coletivo"
  },
  {
    "id":301,
    "text":"Sens. Giro"
  },
  {
    "id":302,
    "text":"Constante"
  },
  {
    "id":303,
    "text":"Oscilante"
  },
  {
    "id":304,
    "text":"Nome de usuário"
  },
  {
    "id":305,
    "text":"Deseja desligar?"
  },
  {
    "id":306,
    "text":"Dados"
  },
  {
    "id":307,
    "text":"Bloquear"
  },
  {
    "id":308,
    "text":"Acima/On"
  },
  {
    "id":309,
    "text":"Abaixo/Off"
  },
  {
    "id":310,
    "text":"Centro"
  },
  {
    "id":311,
    "text":"USB"
  },
  {
    "id":312,
    "text":"Agora você pode conectar o cabo USB"
  },
  {
    "id":313,
    "text":"Para cancelar, pressione a tecla Esc"
  },
  {
    "id":314,
    "text":"Verif.as posição dos controles Pré-Voo"
  },
  {
    "id":315,
    "text":"Pouca memória"
  },
  {
    "id":316,
    "text":"Falha do dispositivo"
  },
  {
    "id":317,
    "text":"Tempo limite foi alcançado"
  },
  {
    "id":318,
    "text":"Índice fora do intervalo"
  },
  {
    "id":319,
    "text":"Erro ao abrir arquivo"
  },
  {
    "id":320,
    "text":"Arquivo corrompido"
  },
  {
    "id":321,
    "text":"Método não suportado"
  },
  {
    "id":322,
    "text":"Áudio: RIFF ID inválido"
  },
  {
    "id":323,
    "text":"Áudio: Formato Wave inválido"
  },
  {
    "id":324,
    "text":"Áudio: Formato de fragmento inválido"
  },
  {
    "id":325,
    "text":"Áudio: Formato tag não suportado"
  },
  {
    "id":326,
    "text":"Áudio: Número de canal não suportado"
  },
  {
    "id":327,
    "text":"Áudio: Taxa de amostra não suportada"
  },
  {
    "id":328,
    "text":"Áudio: bits por amostra não suportados"
  },
  {
    "id":329,
    "text":"Áudio: datachunk ID inválido"
  },
  {
    "id":330,
    "text":"Áudio: Extra form.de bytes não suport."
  },
  {
    "id":331,
    "text":"Áudio: FACTCHUNK ID inválido"
  },
  {
    "id":332,
    "text":"Impossível salvar configuração"
  },
  {
    "id":333,
    "text":"Impossível abrir a configuração"
  },
  {
    "id":334,
    "text":"Impossível salvar arquivo de modelo"
  },
  {
    "id":335,
    "text":"Impossível abrir arquivo de modelo"
  },
  {
    "id":336,
    "text":"Memória bloqueada"
  },
  {
    "id":337,
    "text":"Um ou mais contr. não foram definidos"
  },
  {
    "id":338,
    "text":"Carregando..."
  },
  {
    "id":339,
    "text":"Mescla Oscilante"
  },
  {
    "id":340,
    "text":"Ajustes Giro"
  },
  {
    "id":341,
    "text":"Giro/Governador"
  },
  {
    "id":342,
    "text":"Governador"
  },
  {
    "id":343,
    "text":"Ajustes Governador"
  },
  {
    "id":344,
    "text":"Posição"
  },
  {
    "id":345,
    "text":"Ocioso"
  },
  {
    "id":346,
    "text":"Grupo"
  },
  {
    "id":347,
    "text":"Salvando..."
  },
  {
    "id":348,
    "text":"Reprodução de Áudio"
  },
  {
    "id":349,
    "text":"«  Diretório superior"
  },
  {
    "id":350,
    "text":"Autorrot."
  },
  {
    "id":351,
    "text":"Verificar Funções & Atribuição Servo"
  },
  {
    "id":352,
    "text":"Deseja realmente apagar?"
  },
  {
    "id":353,
    "text":"Será aplicado apenas aos novos modelos"
  },
  {
    "id":354,
    "text":"Criar e ativar o modelo?"
  },
  {
    "id":355,
    "text":"Alarmes"
  },
  {
    "id":356,
    "text":"Só é apresent."
  },
  {
    "id":357,
    "text":"Interruptores lógicos"
  },
  {
    "id":358,
    "text":"Outras Opções de Modelos"
  },
  {
    "id":359,
    "text":"Condição"
  },
  {
    "id":360,
    "text":"Reg."
  },
  {
    "id":361,
    "text":"Aplicar mudanças?"
  },
  {
    "id":362,
    "text":"Trim Digital"
  },
  {
    "id":363,
    "text":"Definir como fase de voo padrão"
  },
  {
    "id":364,
    "text":"Redefinir todas as fases de voo"
  },
  {
    "id":365,
    "text":"Excluir fase de voo"
  },
  {
    "id":366,
    "text":"-  Taxa  +"
  },
  {
    "id":367,
    "text":"Curva"
  },
  {
    "id":368,
    "text":"Diferencial Aileron"
  },
  {
    "id":369,
    "text":"Acima"
  },
  {
    "id":370,
    "text":"Abaixo"
  },
  {
    "id":371,
    "text":"Sensor"
  },
  {
    "id":372,
    "text":"Duplo"
  },
  {
    "id":373,
    "text":"Sons de Evento"
  },
  {
    "id":374,
    "text":"Arquivo"
  },
  {
    "id":375,
    "text":"Repet."
  },
  {
    "id":376,
    "text":"Redefinir config. de telemetria?"
  },
  {
    "id":377,
    "text":"NESW"
  },
  {
    "id":378,
    "text":"Antena"
  },
  {
    "id":379,
    "text":"Sistema de Som"
  },
  {
    "id":380,
    "text":"Inicialização"
  },
  {
    "id":381,
    "text":"Receptor pareado"
  },
  {
    "id":382,
    "text":"Baixa Voltagem TX"
  },
  {
    "id":383,
    "text":"Sinal Perdido"
  },
  {
    "id":384,
    "text":"Autotrim Ativo"
  },
  {
    "id":385,
    "text":"Mesclar V-Tail"
  },
  {
    "id":386,
    "text":"Ailevator"
  },
  {
    "id":387,
    "text":"Mesclar Delta/Profundon"
  },
  {
    "id":388,
    "text":"Memória"
  },
  {
    "id":389,
    "text":"Valor Mestre"
  },
  {
    "id":390,
    "text":"- Origem +"
  },
  {
    "id":391,
    "text":"- Interr. +"
  },
  {
    "id":392,
    "text":"Mesclar saída"
  },
  {
    "id":393,
    "text":"Link Mestre"
  },
  {
    "id":394,
    "text":"Link Escravo"
  },
  {
    "id":395,
    "text":"Dual-Rate Escravo"
  },
  {
    "id":396,
    "text":"Jetibox"
  },
  {
    "id":397,
    "text":"Atribuir automaticamente?"
  },
  {
    "id":398,
    "text":"Realmente calibrar?"
  },
  {
    "id":399,
    "text":"Fim do teste de alcance"
  },
  {
    "id":400,
    "text":"Desat. pergunta inicialização"
  },
  {
    "id":401,
    "text":"Iniciar o transmissor?"
  },
  {
    "id":402,
    "text":"Alimentação DC"
  },
  {
    "id":403,
    "text":"Alarme Código Morse...          >>"
  },
  {
    "id":404,
    "text":"Ativar Alarme Código Morse"
  },
  {
    "id":405,
    "text":"Ajustar Motor Ocioso"
  },
  {
    "id":406,
    "text":"Altitude.wav"
  },
  {
    "id":407,
    "text":"LowU_B.wav"
  },
  {
    "id":408,
    "text":"Capacida.wav"
  },
  {
    "id":409,
    "text":"Distance.wav"
  },
  {
    "id":410,
    "text":"E.wav"
  },
  {
    "id":411,
    "text":"F.wav"
  },
  {
    "id":412,
    "text":"G.wav"
  },
  {
    "id":413,
    "text":"High_RPM.wav"
  },
  {
    "id":414,
    "text":"Corrente.wav"
  },
  {
    "id":415,
    "text":"J.wav"
  },
  {
    "id":416,
    "text":"HighSpee.wav"
  },
  {
    "id":417,
    "text":"Low_RPM.wav"
  },
  {
    "id":418,
    "text":"M.wav"
  },
  {
    "id":419,
    "text":"N.wav"
  },
  {
    "id":420,
    "text":"LowU_BEC.wav"
  },
  {
    "id":421,
    "text":"HighTBEC.wav"
  },
  {
    "id":422,
    "text":"Vario.wav"
  },
  {
    "id":423,
    "text":"HighT_B.wav"
  },
  {
    "id":424,
    "text":"Sig_Frac.wav"
  },
  {
    "id":425,
    "text":"HighT_A.wav"
  },
  {
    "id":426,
    "text":"Low_U.wav"
  },
  {
    "id":427,
    "text":"LowSpeed.wav"
  },
  {
    "id":428,
    "text":"LowU_A.wav"
  },
  {
    "id":429,
    "text":"LowU_B.wav"
  },
  {
    "id":430,
    "text":"LowU_C.wav"
  },
  {
    "id":431,
    "text":"LowUCell.wav"
  },
  {
    "id":432,
    "text":"Aviso: Layout dos controles mudaram."
  },
  {
    "id":433,
    "text":"Alarme"
  },
  {
    "id":434,
    "text":"Sinal Baixo"
  },
  {
    "id":435,
    "text":"Conectar USB?"
  },
  {
    "id":436,
    "text":"Rota Dupla"
  },
  {
    "id":437,
    "text":"» Parear módulo TX primário"
  },
  {
    "id":438,
    "text":"» Parear módulo TX secundário"
  },
  {
    "id":439,
    "text":"Realmente usar este receptor?"
  },
  {
    "id":440,
    "text":"Detectado módulo RX não registrado"
  },
  {
    "id":441,
    "text":"Reiniciar e atualizar TX?"
  },
  {
    "id":442,
    "text":"Butterfly"
  },
  {
    "id":443,
    "text":"Reverter Menu de navegação"
  },
  {
    "id":444,
    "text":"Aplicar"
  },
  {
    "id":445,
    "text":"FV.Adiar"
  },
  {
    "id":446,
    "text":"Reiniciar temporizadores ao iniciar:"
  },
  {
    "id":447,
    "text":"Tempo do Modelo"
  },
  {
    "id":448,
    "text":"Ajustar"
  },
  {
    "id":449,
    "text":"Erro ao ler cartão SD!!"
  },
  {
    "id":450,
    "text":"Profundor"
  },
  {
    "id":451,
    "text":"Vario"
  },
  {
    "id":452,
    "text":"Alarme JB Profi"
  },
  {
    "id":453,
    "text":"Valor EX"
  },
  {
    "id":454,
    "text":"Parâmetro EX"
  },
  {
    "id":455,
    "text":"Alcance"
  },
  {
    "id":456,
    "text":"Zona Morta"
  },
  {
    "id":457,
    "text":"Volume de Som"
  },
  {
    "id":458,
    "text":"Volume Bip"
  },
  {
    "id":459,
    "text":"Volume Vario"
  },
  {
    "id":460,
    "text":"Volume Reprod."
  },
  {
    "id":461,
    "text":"Interruptor parar reprodução"
  },
  {
    "id":462,
    "text":"Limite de aceleração"
  },
  {
    "id":463,
    "text":"Mesclar Aceleração Assimétrica"
  },
  {
    "id":464,
    "text":"Avançado                        >>"
  },
  {
    "id":465,
    "text":"Selecione a Opção"
  },
  {
    "id":466,
    "text":"Comp."
  },
  {
    "id":467,
    "text":"Ajuste Dif."
  },
  {
    "id":468,
    "text":"Ajuste Profundor"
  },
  {
    "id":469,
    "text":"Botão de liberação"
  },
  {
    "id":470,
    "text":"Sintonia"
  },
  {
    "id":471,
    "text":"Afinação Ailerons/Flaps"
  },
  {
    "id":472,
    "text":"Voltagem Receptor"
  },
  {
    "id":473,
    "text":"Interr. de Ativação"
  },
  {
    "id":474,
    "text":"Selecione um arquivo"
  },
  {
    "id":475,
    "text":"Saída de Voz"
  },
  {
    "id":476,
    "text":"Sensores & Variáveis"
  },
  {
    "id":477,
    "text":"Informar volta anterior"
  },
  {
    "id":478,
    "text":"Repetir sempre"
  },
  {
    "id":479,
    "text":"Interruptor de disparo"
  },
  {
    "id":480,
    "text":"Dispar."
  },
  {
    "id":481,
    "text":"Priorizar"
  },
  {
    "id":482,
    "text":"Baixo"
  },
  {
    "id":483,
    "text":"Médio"
  },
  {
    "id":484,
    "text":"Alto"
  },
  {
    "id":485,
    "text":"Acelerômetro"
  },
  {
    "id":486,
    "text":"Eixo"
  },
  {
    "id":487,
    "text":"Anunciar valor atual por voz"
  },
  {
    "id":488,
    "text":"Desativar a transmissão?"
  },
  {
    "id":489,
    "text":"Alarme em:"
  },
  {
    "id":490,
    "text":"Perda de qualquer receptor"
  },
  {
    "id":491,
    "text":"Perda do receptor Rx1"
  },
  {
    "id":492,
    "text":"Perda do receptor Rx2"
  },
  {
    "id":493,
    "text":"Perda de ambos receptores"
  },
  {
    "id":494,
    "text":"Controles emulados:"
  },
  {
    "id":495,
    "text":"Rolando Menu (cima & baixo)"
  },
  {
    "id":496,
    "text":"Adiar falha de sinal"
  },
  {
    "id":497,
    "text":"Out Off"
  },
  {
    "id":498,
    "text":"Sequenciador"
  },
  {
    "id":499,
    "text":"Sequenciador - Avançado"
  },
  {
    "id":500,
    "text":"Sobrescrever canal"
  },
  {
    "id":501,
    "text":"Cycling"
  },
  {
    "id":502,
    "text":"Tipo de rota"
  },
  {
    "id":503,
    "text":"Simétrico"
  },
  {
    "id":504,
    "text":"Assimétrico"
  },
  {
    "id":505,
    "text":"Finalizar sequência sempre"
  },
  {
    "id":506,
    "text":"Snap Roll"
  },
  {
    "id":507,
    "text":"Mestre"
  },
  {
    "id":508,
    "text":"Solteiro"
  },
  {
    "id":509,
    "text":"Realmente reiniciar sequenciador?"
  },
  {
    "id":510,
    "text":"Interruptor de captura de tela"
  },
  {
    "id":511,
    "text":"Jogos"
  },
  {
    "id":512,
    "text":"Temp"
  },
  {
    "id":513,
    "text":"Filtragem"
  },
  {
    "id":514,
    "text":"Compensar Passo"
  },
  {
    "id":515,
    "text":"Sensibilidade"
  },
  {
    "id":516,
    "text":"Agitar L/R"
  },
  {
    "id":517,
    "text":"Verifique a posição do interr. RC"
  },
  {
    "id":518,
    "text":"Interr. RC"
  },
  {
    "id":519,
    "text":"Parear Interr. RC"
  },
  {
    "id":520,
    "text":"Interr. do controle do transmissor"
  },
  {
    "id":521,
    "text":"Polaridade invertida"
  },
  {
    "id":522,
    "text":"Desligar o modelo?"
  },
  {
    "id":523,
    "text":"Ligar o modelo?"
  },
  {
    "id":524,
    "text":"Procurando..."
  },
  {
    "id":525,
    "text":"Áudio: Ligado"
  },
  {
    "id":526,
    "text":"Áudio: Desligado"
  },
  {
    "id":527,
    "text":"Tela Principal"
  },
  {
    "id":528,
    "text":"Mudar para página anterior"
  },
  {
    "id":529,
    "text":"Mudar para página seguinte"
  },
  {
    "id":530,
    "text":"Selecione arquivo LOG"
  },
  {
    "id":531,
    "text":"Selecione variável"
  },
  {
    "id":532,
    "text":"Exibir gráfico"
  },
  {
    "id":533,
    "text":"Grupo Fase-Voo"
  },
  {
    "id":534,
    "text":"Centralizado"
  },
  {
    "id":535,
    "text":"Linear"
  },
  {
    "id":536,
    "text":"Motor-Baixo"
  },
  {
    "id":537,
    "text":"Motor- 50%"
  },
  {
    "id":538,
    "text":"Motor-Alto"
  },
  {
    "id":539,
    "text":"Armaz."
  },
  {
    "id":540,
    "text":"Trims Digitais serão redefinidos"
  },
  {
    "id":541,
    "text":"Armaz. memória de trim destacado"
  },
  {
    "id":542,
    "text":"Armaz. todos para a memória do trim"
  },
  {
    "id":543,
    "text":"Limpar trim destacado"
  },
  {
    "id":544,
    "text":"Limpar todos os trims"
  },
  {
    "id":545,
    "text":"Dispositivo não reconhecido"
  },
  {
    "id":546,
    "text":"Dispositivo desconectado"
  },
  {
    "id":547,
    "text":"Não é possível ler os parâmetros"
  },
  {
    "id":548,
    "text":"Não é possível gravar os parâmetros"
  },
  {
    "id":549,
    "text":"Explorador de Dispositivo"
  },
  {
    "id":550,
    "text":"Aplicações"
  },
  {
    "id":551,
    "text":"Exportar configurações"
  },
  {
    "id":552,
    "text":"Importar configurações"
  },
  {
    "id":553,
    "text":"Definir nome do arquivo..."
  },
  {
    "id":554,
    "text":"Arquivo existe. Sobrescrever?"
  },
  {
    "id":555,
    "text":"Config.PPM Con."
  },
  {
    "id":556,
    "text":"PPM8 Positivo"
  },
  {
    "id":557,
    "text":"PPM8 Negativo"
  },
  {
    "id":558,
    "text":"Fluxo Dados EX"
  },
  {
    "id":559,
    "text":"Entrada PPM"
  },
  {
    "id":560,
    "text":"Resumo de Comandos"
  },
  {
    "id":561,
    "text":"Limite alcançado. Todos slots cheios."
  },
  {
    "id":562,
    "text":"Argola Oscilante"
  },
  {
    "id":563,
    "text":"Usar giro"
  },
  {
    "id":564,
    "text":"Ajuste Heli"
  },
  {
    "id":565,
    "text":"Curva Aceleração"
  },
  {
    "id":566,
    "text":"Curva Passo"
  },
  {
    "id":567,
    "text":"Criar fase de voo?"
  },
  {
    "id":568,
    "text":"Definir F.Voo independente?"
  },
  {
    "id":569,
    "text":"Realmente sair do ajuste heli?"
  },
  {
    "id":570,
    "text":"Balanceador servo"
  },
  {
    "id":571,
    "text":"Desat. registro de telemetria?"
  },
  {
    "id":572,
    "text":"Ativar registro de telemetria?"
  },
  {
    "id":573,
    "text":"Inform. situação do transmissor"
  },
  {
    "id":574,
    "text":"Reg. Alarmes & Mensagens"
  },
  {
    "id":575,
    "text":"Reg. controle de entrada"
  },
  {
    "id":576,
    "text":"Bloquear Modelo"
  },
  {
    "id":577,
    "text":"Desbloquear Modelo"
  },
  {
    "id":578,
    "text":"Para evitar alter. indesej. de tipo"
  },
  {
    "id":579,
    "text":"Digite uma senha de 2 dígitos"
  },
  {
    "id":580,
    "text":"Por favor, digite a senha correta"
  },
  {
    "id":581,
    "text":"Salvar mudanças do modelo?"
  },
  {
    "id":582,
    "text":"Verifique o sinal antes do voo"
  },
  {
    "id":583,
    "text":"Telemetria exibida painel relógio:"
  },
  {
    "id":584,
    "text":"Padrão (exibir relógio)"
  },
  {
    "id":585,
    "text":"Anunciar fase de voo atual"
  },
  {
    "id":586,
    "text":"Por favor atualize seu dispositivo."
  },
  {
    "id":587,
    "text":"Versão mínima recomendada:"
  },
  {
    "id":588,
    "text":"Módulos instalados"
  },
  {
    "id":589,
    "text":"Erro! Verifique Sist./Módulos Instal."
  },
  {
    "id":590,
    "text":"Explorador Disp.: No.Comandos"
  },
  {
    "id":591,
    "text":"No. Canais"
  },
  {
    "id":592,
    "text":"Todos recursos & atualizações"
  },
  {
    "id":593,
    "text":"Código de registro"
  },
  {
    "id":594,
    "text":"de"
  },
  {
    "id":595,
    "text":"Ativação bem sucedida!"
  },
  {
    "id":596,
    "text":"Erro de ativação"
  },
  {
    "id":597,
    "text":"Por favor, atualize seu transmissor"
  },
  {
    "id":598,
    "text":"Erro ao ler arquivo ativação"
  },
  {
    "id":599,
    "text":"ID do Dispositivo incompatível"
  },
  {
    "id":600,
    "text":"Versão mín. necessária do Tx:"
  },
  {
    "id":601,
    "text":"Módulo(s) não ativo(s)"
  },
  {
    "id":602,
    "text":"Carregar de qualquer maneira?"
  },
  {
    "id":603,
    "text":"Trim.Ctrl."
  },
  {
    "id":604,
    "text":"Trim.RstOn"
  },
  {
    "id":605,
    "text":"Controle Propr. de Som"
  },
  {
    "id":606,
    "text":"Bip-Central"
  },
  {
    "id":607,
    "text":"Controles de Telemetria"
  },
  {
    "id":608,
    "text":"Duração"
  },
  {
    "id":609,
    "text":"Valor de saída padrão"
  },
  {
    "id":610,
    "text":"Módulo incompatível, reiniciar"
  },
  {
    "id":611,
    "text":"PPM16 Positivo"
  },
  {
    "id":612,
    "text":"Inter. de reinício"
  },
  {
    "id":613,
    "text":"Selecionado o modelo errado!"
  },
  {
    "id":614,
    "text":"DR simétrico"
  },
  {
    "id":615,
    "text":"X-Coptero"
  },
  {
    "id":616,
    "text":"Câmera suspensa"
  },
  {
    "id":617,
    "text":"Básico (2 eixos)"
  },
  {
    "id":618,
    "text":"Avançado(3 eixos)"
  },
  {
    "id":619,
    "text":"Gimbal"
  },
  {
    "id":620,
    "text":"Perfil de Cor"
  },
  {
    "id":621,
    "text":"Imagem Modelo"
  },
  {
    "id":622,
    "text":"Luz de Fundo Aut."
  },
  {
    "id":623,
    "text":"Desativar sint. FM?"
  },
  {
    "id":624,
    "text":"Usar dobro tamanho?"
  },
  {
    "id":625,
    "text":"Selecionar Imag."
  },
  {
    "id":626,
    "text":"Imagem de Fundo"
  },
  {
    "id":627,
    "text":"Transparência"
  },
  {
    "id":628,
    "text":"Modelo Imagem & Cores"
  },
  {
    "id":629,
    "text":"Inatividade Alarme"
  },
  {
    "id":630,
    "text":"Intensidade Vibração"
  },
  {
    "id":631,
    "text":"Vibração Alarme"
  },
  {
    "id":632,
    "text":"Esq. (1x longo)"
  },
  {
    "id":633,
    "text":"Esq. (1x curto)"
  },
  {
    "id":634,
    "text":"Esq. (2x curto)"
  },
  {
    "id":635,
    "text":"Esq. (3x curto)"
  },
  {
    "id":636,
    "text":"Dir. (1x longo)"
  },
  {
    "id":637,
    "text":"Dir. (1x curto)"
  },
  {
    "id":638,
    "text":"Dir. (2x curto)"
  },
  {
    "id":639,
    "text":"Dir. (3x curto)"
  },
  {
    "id":640,
    "text":"Esq."
  },
  {
    "id":641,
    "text":"Dir."
  },
  {
    "id":642,
    "text":"Sint. FM"
  },
  {
    "id":643,
    "text":"Interr. RC inativo"
  },
  {
    "id":644,
    "text":"Microfone"
  },
  {
    "id":645,
    "text":"Apresent. de Slides"
  },
  {
    "id":646,
    "text":"Usar microfone externo?"
  },
  {
    "id":647,
    "text":"Tocar Próx."
  },
  {
    "id":648,
    "text":"Tocar Ant."
  },
  {
    "id":649,
    "text":"Continuar reprodução"
  },
  {
    "id":650,
    "text":"Comandos de Voz"
  },
  {
    "id":651,
    "text":"Pres. p/Falar"
  },
  {
    "id":652,
    "text":"Palavra-Chave"
  },
  {
    "id":653,
    "text":"Config. Palavra-Chave >>"
  },
  {
    "id":654,
    "text":"Interr. Pres. p/Falar"
  },
  {
    "id":655,
    "text":"Aprender"
  },
  {
    "id":656,
    "text":"Atribuir Interr. Pres. p/Falar."
  },
  {
    "id":657,
    "text":"Empurre o Interr. e diga o comando."
  },
  {
    "id":658,
    "text":"O comando será salvo após o bip."
  },
  {
    "id":659,
    "text":"Repita passos 2-4 para melhor reconhecimento."
  },
  {
    "id":660,
    "text":"Esperando"
  },
  {
    "id":661,
    "text":"Redefinir comando de voz?"
  },
  {
    "id":662,
    "text":"Comandos são globais p/todos modelos."
  },
  {
    "id":663,
    "text":"Escolha quais estão abil. p/este modelo."
  },
  {
    "id":664,
    "text":"24-Canais Multímodo ativado"
  },
  {
    "id":665,
    "text":"Usar só durante checagem pré-voo"
  },
  {
    "id":666,
    "text":"Distâncias Pal.-Chave"
  },
  {
    "id":667,
    "text":"Nível ruído"
  },
  {
    "id":668,
    "text":"Anúncios de uma única voz >>"
  },
  {
    "id":669,
    "text":"Roll(ED)"
  },
  {
    "id":670,
    "text":"Pitch(FT)"
  },
  {
    "id":671,
    "text":"Yaw(RV)"
  },
  {
    "id":672,
    "text":"Acelerador"
  },
  {
    "id":673,
    "text":"Desativar módulo TX primário"
  },
  {
    "id":674,
    "text":"Desativar módulo TX secundário"
  },
  {
    "id":675,
    "text":"Desativar todos os módulos TX"
  },
  {
    "id":676,
    "text":"Aplicações do usuário"
  },
  {
    "id":677,
    "text":"Aplicação"
  },
  {
    "id":678,
    "text":"Ativar 900MHz backup"
  },
  {
    "id":679,
    "text":"» Parear módulo TX 900MHz"
  },
  {
    "id":680,
    "text":"Apuradas"
  },
  {
    "id":681,
    "text":"900MHz backup ativado"
  },
  {
    "id":682,
    "text":"Desativar todos, exceto de backup 900MHz"
  },
  {
    "id":683,
    "text":"Config.PPM-Jack Con."
  },
  {
    "id":684,
    "text":"Parear receptor agora?"
  },
  {
    "id":685,
    "text":"Primeiro desligar o receptor."
  },
  {
    "id":686,
    "text":"Modo USB"
  },
  {
    "id":687,
    "text":"Joystick & Mass Storage"
  },
  {
    "id":688,
    "text":"Audio (Experimental)"
  },
  {
    "id":689,
    "text":"Modo Joystick"
  },
  {
    "id":690,
    "text":"Reinicialização do receptor"
  },
  {
    "id":691,
    "text":"Rx reinicial."
  },
  {
    "id":692,
    "text":"Suave"
  },
  {
    "id":693,
    "text":"Erro ao carregar aplicativos Lua"
  },
  {
    "id":694,
    "text":"Servo telemetria"
  },
  {
    "id":695,
    "text":"Pin"
  },
  {
    "id":696,
    "text":"Erro de entrada"
  },
  {
    "id":697,
    "text":"Desligando agora..."
  },
  {
    "id":698,
    "text":"Reinicialização é necessária."
  },
  {
    "id":699,
    "text":"Transferência de arquivos"
  },
  {
    "id":700,
    "text":"Realmente saia?"
  },
  {
    "id":701,
    "text":"Ativar o dispositivo?"       
  },
  {
    "id":702,
    "text":"Mix"
  },
  {
    "id":703,
    "text":"Subst."       
  }
]
